body{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: lato, sans-serif; 
	overflow-x: hidden;

}

.navbar {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	background:rgba(0,0,0,0,6) 
	padding:20px 0;
	letter-spacing: 0.2rem;


}

.navbar-dark .navbar-nav .nav-link{
	color: #fff;
	padding-left: 20px;
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:hover{
	color:#1ebba3;
}

.jumbotron{
	background-image: url(img.jpg);
	background-size: cover;
	
}